<?php

  /*
   * NOTE: items must be defined in the order that they're referenced as children
   * As a shortcut, simple operations (sans bizrule, description, and data) can be first referenced in
   * other operations, roles, and tasks, and will be created automatically at that time
   */

return array(
  
  'operations' => array(
    
/* SAMPLE *******************
    'SiteIndex' => array(
      'description' => 'foo',
      'bizrule' => 'biz',
      'data' => array('data'),
      'operations' => array(
        'SubOperation',
        ),
      ),
************************** */
    
    ),
  
  'tasks' => array(
    
/* SAMPLE *******************
    'SiteBrowsing' => array(
      'description' => 'foo',
      'bizrule' => 'biz',
      'data' => array('data'),
      'tasks' => array(
	),
      'operations' => array(
        'SiteIndex',
        ),
      ),
************************** */
    
    ),
  
  'roles' => array(
    
/* SAMPLE *******************
    'GuestRole' => array(
      'description' => 'foo',
      'bizrule' => 'biz',
      'data' => array('data'),
      'tasks' => array(
        'SiteBrowsing',
	),
      'operations' => array(
        ),
      'roles' => array(
        ),
      ),
************************** */
    
    ),

  'assignments' => array(

/* SAMPLE *******************
    'user_id' => 'ItemName',
    '1' => 'AdminRole',
    '2' => 'SampleTask',
************************** */
    
    ),
  
  );
